/*
Theme Name: Staxx
Description: Simple. Affordable. Beatiful.
Author:  integritive inc.
Version: 1.0
Template: enfold
*/



/*Add your own styles here:*/

#top .av_gmaps_sc_main_wrap .av_text_confirm_link {
	margin: 0;
	opacity: 0;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: auto;
}


form.booking li{
	float: left;
}

.gform_wrapper form.booking ul li.gfield{
	clear: none;
}


#booking-form div .av_three_fourth{
	margin-left: 0;
}

#booking-form .gform_wrapper{
	margin: 0;
}


.gform_wrapper form.booking ul.gform_fields:not(.top_label) .gfield_label{

	float: none;
}

body .gform_wrapper form.booking ul li.gfield{
	margin-top: 0;
}


#top form.booking  label {
    font-weight: bold;
    color: #fff;
}

html:not([dir=rtl]) .gform_wrapper form.booking ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date) {
	margin-left: 0;
	width: 100%;
}

.gform_wrapper form.booking .gform_footer:not(.top_label){
	margin-left: 0;
}


.gform_wrapper form.booking .gform_footer{
	clear: none;
	margin: 0;
}


.gform_wrapper form.booking .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
	margin: 10px 16px 0 0;
}

#booking-results{
	margin-top: 25px;
}

#booking-results .avia_textblock{
	text-align: center;
}

#booking-results div .av_one_third{
	margin: 0 0 50px;
	width: 33.3%;

}

#booking-results .container{
	padding: 0;
}

#booking-results div .av_one_third p{
	padding: 0 30px;
	box-sizing: border-box;
}

#top #scroll-top-link {
	right: auto;
	left: 50px;
}
.staxx-staylist-button {
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 100;
}
.staxx-staylist-button,
.staxx-staylist-button img {
	display: block;
}
